Search found 901 matches

Search found 901 matches

Re: iOS Safari error - Payment Method Required

Could be an effect of lack of cache control header in version 3. https://github.com/opencart/opencart/issues/7008 Try the changes here to see if it makes any difference. https://forum.opencart.com/viewtopic.php?f=201&t=207498#p737430 That did not work for me. I get an error. I guess I have to hire ...

Jump to post
  • Wed Mar 13, 2019 10:08 pm
  • Replies 11
  • Views 734
Re: PayPal Standard Hacked?

Thanks for the replies, they assume we are using v1.5x but we are not, we are using v2.3.0.2? https://prnt.sc/mv8ko7 The same advice applies to 2.3.0.2. Set the default Order Status setting something you are not using in the PayPal Standard module and that you will recognise as knowing that the ord...

Jump to post
  • Mon Mar 11, 2019 3:23 am
  • Replies 5
  • Views 339
Re: PayPal Standard Hacked?

OpenCart 1.5.x has always had the code in to detect the amount being changed in the payment form. It's just that there were never clear instructions on how to correctly configure the order statuses. The mistake often made is the standard OpenCart Order Status setting is not set to a clear value. I w...

Jump to post
  • Fri Mar 08, 2019 11:20 pm
  • Replies 5
  • Views 339
Re: 3.0.3.x Issues and Bugs

There is another report of the image upload issue here. viewtopic.php?f=190&t=210142#p747777

Jump to post
  • Wed Mar 06, 2019 7:51 pm
  • Replies 61
  • Views 7903
Re: iOS Safari error - Payment Method Required

Could be an effect of lack of cache control header in version 3. https://github.com/opencart/opencart/issues/7008

Try the changes here to see if it makes any difference.
viewtopic.php?f=201&t=207498#p737430

Jump to post
  • Wed Mar 06, 2019 2:03 am
  • Replies 11
  • Views 734
Re: PP_STANDARD :: TOTAL PAID MISMATCH!

I don't believe this has been fixed in the latest version. For version 2.2.x try (note for 2.3.x file will be catalog/controller/extension/payment/pp_standard.php). https://forum.opencart.com/viewtopic.php?f=113&t=51687&start=60#p668933 For version 1.5.x try. https://forum.opencart.com/viewtopic.php...

Jump to post
  • Thu Feb 28, 2019 11:21 pm
  • Replies 7
  • Views 315
Re: PHP Error Message

Yes there was an error message in the browser developer tool. Please see below: Failed to load resource: the server responded with a status of 500 (Internal Server Error) /admin/index.php?route=common/filemanager&user_token=aDczFVgn53XZRflsQnkuBRAfqPqrvZNQ&target=input-image&thumb=thumb-image:1 GET...

Jump to post
  • Fri Feb 22, 2019 12:11 am
  • Replies 15
  • Views 731
Re: PHP Error Message

straightlight wrote:
Thu Feb 21, 2019 10:20 pm
My bad. Topic is on a 2.x release. The cache solution is for v3.x releases.
The original poster has stated that they are using 3.0.3.1. They have just posted in the wrong section of the forum.

Jump to post
  • Thu Feb 21, 2019 10:49 pm
  • Replies 15
  • Views 731
Re: PHP Error Message

The cache issue will have nothing to do with the image upload issue. Again, have you checked your web browser's error console for any messages (usually F12)?

Jump to post
  • Thu Feb 21, 2019 9:59 pm
  • Replies 15
  • Views 731
Re: PHP Error Message

I would suggest some sort of JavaScript error. You may find more information on the issue by looking at your web browser's error console (usually F12).

What version of OpenCart are you using?

Jump to post
  • Thu Feb 21, 2019 1:05 am
  • Replies 15
  • Views 731
Re: PHP Error Message

That warning is due to a cache race condition, where one process removed the old cache file before another and usually nothing to worry about. It probably won't have anything to do with your image upload issue. You may find more information on the issue by looking at your web browser's error console...

Jump to post
  • Wed Feb 20, 2019 11:48 pm
  • Replies 15
  • Views 731
Re: Fail to pay by PayPal when the postage less than $10 by using built-in AusPost extensions

It looks like there is a rounding error on the line below.

Code: Select all

"L_PAYMENTREQUEST_0_AMT1":8.300000000000001,
What version of PHP are you using and what are 'serialize_precision' and 'precision' set to in your PHP configuration? Use phpinfo(); to find out.

Jump to post
  • Wed Feb 20, 2019 9:09 pm
  • Replies 4
  • Views 998
Re: opencart Version 2.3.0.2 hacked

What version of OpenCart? Was the code that you entered into the Google Analytics module changed or the PHP files themselves? Have you clicked on any links that have taken you to your admin login? Check your FTP logs. Check your web access logs for access to admin/index.php?route=extension/analytics...

Jump to post
  • Thu Feb 14, 2019 11:33 pm
  • Replies 13
  • Views 3936
Re: Rounding total problem

No, it won't always be correct. As the calculations are done with higher precision than what's displayed, there is always a chance of a rounding error.

Jump to post
  • Wed Feb 13, 2019 7:24 pm
  • Replies 10
  • Views 626
Re: Error using Worldpay

Worldpay works fine in 1.5.x. Check all your credentials again that there are no extra spaces or other characters. Use test mode first and made sure both the extension is in test mode and that you set up the Worldpay option while the Worldpay control panel was in test mode.

Jump to post
  • Thu Feb 07, 2019 6:09 am
  • Replies 2
  • Views 620
Re: Unknown Script in Header

I they were able to rewrite your Google Analytics code in the database. They either have access to your database (or cPanel) or to your OpenCart admin. Don't forget to change all your passwords, if you haven't already.

Jump to post
  • Thu Feb 07, 2019 5:54 am
  • Replies 4
  • Views 1067

Search found 901 matches